#wa-compbutton-jx0e1on82vmr1k {display:inline-block;padding: 10px 16px;font-size: 18px;line-height: 1.33;border-radius: 6px;width:auto;color:#ffffff; background-color:#337ab7; border-color:#2e6da4;}
#wa-compbutton-jx0e1on82vmr1k-halign {text-align:center;}
#wa-compbutton-jx0e1on82vmr1k:hover {background-color:#2e6da4;}
#wa-compsubpage-jx29jj985d2l5c {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#f8f8f8;padding:0px 0px 0px 0px;}
#wa-compsubpage-jx29jj985d2l5c>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-jx29jj985d2l5c>.wa-container-vspacer {height:0px;}
#wa-comptext-jpkbshl25iinu0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 1px 0px;border-style:solid; border-color:#f33428;padding:10px 10px 10px 10px;}
#wa-comptext-jx0laymh4qy0u8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-container-jpkd42xz5nqq9k {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jpkd42xz5nqq9k>.row>.clearfix {margin-bottom:0px;}
#wa-container-jpkd42xz5nqq9k>.wa-container-vspacer {height:0px;}
#wa-container-jws13umx4mizr4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jws13umx4mizr4>.row>.clearfix {margin-bottom:0px;}
#wa-container-jws13umx4mizr4>.wa-container-vspacer {height:0px;}
#wa-container-jx0e1pe44k3j28 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jx0e1pe44k3j28>.row>.clearfix {margin-bottom:0px;}
#wa-container-jx0e1pe44k3j28>.wa-container-vspacer {height:0px;}
#wa-container-jx0laymh4tzvqw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jx0laymh4tzvqw>.row>.clearfix {margin-bottom:0px;}
#wa-container-jx0laymh4tzvqw>.wa-container-vspacer {height:0px;}
#wa-container-jx29jj984oz4aw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jx29jj984oz4aw>.row>.clearfix {margin-bottom:0px;}
#wa-container-jx29jj984oz4aw>.wa-container-vspacer {height:0px;}
#wa-row-jiye2sjj5c7q8o {margin:0px 0px;}
#wa-row-jiye2sjj5c7q8o>div {padding: 0px 0px;}
#wa-row-jpkbshl244pvxk {margin:0px 0px;}
#wa-row-jpkbshl244pvxk>div {padding: 0px 0px;}
#wa-row-jws13uac4oceqg {margin:0px 0px;}
#wa-row-jws13uac4oceqg>div {padding: 0px 0px;}
#wa-row-jx0e1h0q2kf8g>.wa-item-rowspacer {height:50px;}
#wa-row-jx0e1on84l0if4 {margin:0px 0px;}
#wa-row-jx0e1on84l0if4>div {padding: 0px 0px;}
#wa-row-jx0laymh2tprgo {margin:0px 0px;}
#wa-row-jx0laymh2tprgo>div {padding: 0px 0px;}
#wa-row-jx0laymh2tprlc>.wa-item-rowspacer {height:50px;}
#wa-row-jx29jj9844i7hk {margin:0px 0px;}
#wa-row-jx29jj9844i7hk>div {padding: 0px 0px;}
[id^=wa-compmenu-jiye2zzz4u42fs] .dropdown-menu {background-color:#ffffff;}
[id^=wa-compmenu-jiye2zzz4u42fs] .dropdown-menu > li > a:hover, [id^=wa-compmenu-jiye2zzz4u42fs] .dropdown-menu > li > a:focus {background-color:#f5f5f5;}
[id^=wa-compmenu-jiye2zzz4u42fs] .navbar-default {background-color:#f8f8f8; border-color:#f7f7f7; border-width:1px; border-radius:4px; min-height:0px;}
[id^=wa-compmenu-jiye2zzz4u42fs] .navbar-default .navbar-brand, [id^=wa-compmenu-jiye2zzz4u42fs].navbar-nav li a, [id^=wa-compmenu-jiye2zzz4u42fs] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-jiye2zzz4u42fs] .navbar-default .navbar-nav .open .dropdown-menu > li > a,[id^=wa-compmenu-jiye2zzz4u42fs] .navbar-default .navbar-nav .open .dropdown-menu li.dropdown-header {font-family:Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:14px; color:#777777;}
[id^=wa-compmenu-jiye2zzz4u42fs] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-jiye2zzz4u42fs] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-jiye2zzz4u42fs] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#69f128;}
[id^=wa-compmenu-jiye2zzz4u42fs] .navbar-default .navbar-nav .open .dropdown-menu li.divider {background-color:#777777;}
[id^=wa-compmenu-jiye2zzz4u42fs] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-jiye2zzz4u42fs] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-jiye2zzz4u42fs] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-jiye2zzz4u42fs] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-jiye2zzz4u42fs] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-jiye2zzz4u42fs] .navbar-default .navbar-nav > .open > a:focus {color:#0645c9; background-color:#f8f8f8;}
[id^=wa-compmenu-jiye2zzz4u42fs] .navbar-default .navbar-toggle {background-color:rgba(0,0,0,0) !important; border-color:#dddddd !important;}
[id^=wa-compmenu-jiye2zzz4u42fs] .navbar-default .navbar-toggle .icon-bar {background-color:#888888;}
[id^=wa-compmenu-jiye2zzz4u42fs] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-jiye2zzz4u42fs].navbar-default .navbar-toggle:hover {background-color:#dddddd !important;}
[id^=wa-compmenu-jiye2zzz4u42fs] .wa-srch-input {font-size:14px;}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-row-jiye2sjj5c7q8o {margin:0px 0px;}
#wa-row-jiye2sjj5c7q8o>div {padding: 0px 0px;}
#wa-row-jpkbshl244pvxk {margin:0px 0px;}
#wa-row-jpkbshl244pvxk>div {padding: 0px 0px;}
#wa-row-jws13uac4oceqg {margin:0px 0px;}
#wa-row-jws13uac4oceqg>div {padding: 0px 0px;}
#wa-row-jx0e1on84l0if4 {margin:0px 0px;}
#wa-row-jx0e1on84l0if4>div {padding: 0px 0px;}
#wa-row-jx0laymh2tprgo {margin:0px 0px;}
#wa-row-jx0laymh2tprgo>div {padding: 0px 0px;}
#wa-row-jx29jj9844i7hk {margin:0px 0px;}
#wa-row-jx29jj9844i7hk>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-jiye2sjj5c7q8o {margin:0px 0px;}
#wa-row-jiye2sjj5c7q8o>div {padding: 0px 0px;}
#wa-row-jpkbshl244pvxk {margin:0px 0px;}
#wa-row-jpkbshl244pvxk>div {padding: 0px 0px;}
#wa-row-jws13uac4oceqg {margin:0px 0px;}
#wa-row-jws13uac4oceqg>div {padding: 0px 0px;}
#wa-row-jx0e1on84l0if4 {margin:0px 0px;}
#wa-row-jx0e1on84l0if4>div {padding: 0px 0px;}
#wa-row-jx0laymh2tprgo {margin:0px 0px;}
#wa-row-jx0laymh2tprgo>div {padding: 0px 0px;}
#wa-row-jx29jj9844i7hk {margin:0px 0px;}
#wa-row-jx29jj9844i7hk>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-jiye2sjj5c7q8o {margin:0px 0px;}
#wa-row-jiye2sjj5c7q8o>div {padding: 0px 0px;}
#wa-row-jpkbshl244pvxk {margin:0px 0px;}
#wa-row-jpkbshl244pvxk>div {padding: 0px 0px;}
#wa-row-jws13uac4oceqg {margin:0px 0px;}
#wa-row-jws13uac4oceqg>div {padding: 0px 0px;}
#wa-row-jx0e1on84l0if4 {margin:0px 0px;}
#wa-row-jx0e1on84l0if4>div {padding: 0px 0px;}
#wa-row-jx0laymh2tprgo {margin:0px 0px;}
#wa-row-jx0laymh2tprgo>div {padding: 0px 0px;}
#wa-row-jx29jj9844i7hk {margin:0px 0px;}
#wa-row-jx29jj9844i7hk>div {padding: 0px 0px;}
}
